Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0720

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0720
Last Modified 09 Sep 2008 08:35:16
Published 23 Aug 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0720

Summary

The pt_chown command in Linux allows local users to modify TTY terminal devices that belong to other users.

Vulnerable Systems

Operating System

  • Linux Kernel 2.6.20.1


References

BUGTRAQ - 19990823 [Linux] glibc 2.1.x / wu-ftpd <=2.5 / BeroFTPD / lynx / vlock / mc / glibc 2.0.x

BID - 597


Last Updated: 27 May 2016 10:35:05